@import url("common.css");

@import url("common.css");

/* SnowFlake Template
 * Material (C) Kakei.R
 * update 2016/04/14
 */

/* body */

body {
 text-align: right;}

/* メニュー
   (メニューエディタで編集出来る範囲) */

#menu {
 margin: 0;
 padding: 60px 0 0;
 overflow-y: auto;
 -webkit-overflow-scrolling: touch;
 background: #FFFFFF url("") no-repeat left top;
 text-align: left;}

/* メニューリスト */

#menu ul {
 margin: 0;
 padding: 0;
 background-color: #FFFFFF;}

#menu li {
 list-style-type: none;
 display: list-item;
 min-height: 40px;
 background: #ffffff url("") left top;}

#menu li:hover {
 background-color: #FFFFFF;}

#menu li br {
 display: none;}

/* メニューリスト リンク */

#menu li a {
 margin: 0;
 padding: 0.6em 0.4em 0.6em 40px;
 border: 1px solid #cccccc;
 display: block;
 _width: 100%;
 line-height: 1.8;
 text-decoration: none;
 background: url("") no-repeat left center;
 font-weight: bold;}

/* 767px×20％以下(タブレット or スマートフォン)用 記述 */
@media only screen and (max-width: 153px) {
 #menu { padding: 0;}
 #menu li { min-height: auto;}
 #menu li a { padding: 0.6em 0.2em; background-image: none; line-height: 1.2;]
}

/* 479px×20％以下(スマートフォン)用 記述 */
@media only screen and (max-width: 95px) {
 #menu li a { padding: 0.4em 0; text-align: center;}
}

/* SnowFlake Template End */